### Constructor

# Gtk TextTag new

#### Declaration [src]

    GtkTextTag*
    gtk_text_tag_new (
      const char* name
    )

#### Description [src]

Creates a `GtkTextTag`.

#### Parameters

`name` | `const char*`
| Tag name.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.

#### Return value

Returns: | `GtkTextTag`
| A new `GtkTextTag`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.